import React, {useState, useEffect} from "react";
import "../../App.css";
import Footer from "../../Footer";

export default function Manual() {
  const [currentTime, setCurrentTime] = useState(0);

  useEffect(() => {
    fetch('/time').then(res => res.json()).then(data => {
      setCurrentTime(data.time);
    });
  }, []);

  return (
    <>
      <h2 className="about">Anleitung / Bedienungshinweise {currentTime}</h2>
      <Footer />
    </>
  );
}
